{
    "service.owner": "SMX Operations Limited",
    "service.address": "Room 607, 12/F., Block C, Hong Kong Industrial Centre, 489-491 Castle Peak Road, Lai Chi Kok, Hong Kong",
    "service.phone": "phone: +852 5801 0443",
    "mail.welcome.subj": "Welcome to {{.ServiceName}}",
    "mail.welcome.greeting": "Welcome, {{.Name}}",
    "mail.welcome.body": "You're receiving this message because you recently signed up for a {{.ServiceName}} account.<br><br>Confirm your email address by clicking the button below. This step adds extra security by verifying you own this email.",
    "btn.welcome": "Confirm email",
    "mail.invitation.subj": "{{.InviterName}} invited you to join {{.ServiceName}}",
    "mail.invitation.greeting": "Hello, {{.Name}}",
    "mail.invitation.body": "{{.InviterName}} has invited you to join {{.ServiceName}}.<br><br>Click the button below to accept the invitation and create your account.",
    "btn.invitation": "Accept invitation",
    "mail.reset-password.subj": "{{.ServiceName}}: reset password request",
    "mail.reset-password.greeting": "Hi, {{.Name}}",
    "mail.reset-password.body": "It looks like you requested a new password.<br><br>If that sounds right, you can enter a new password by clicking the following<a href=\"{{.URL}}\">link</a>.<br><br>If you have not requested a passowrd change please contact us under <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}</a>.",
    "mail.confirmation-code.subj": "{{.ServiceName}}: your confirmation code",
    "mail.confirmation-code.greeting": "Hi, {{.Name}}",
    "mail.confirmation-code.body": "Use this code to complete your {{.Target}} request: <b>{{.Code}}</b>. This code expires soon.",
    "mail.email-verification.subj": "{{.ServiceName}}: verify your email address",
    "mail.email-verification.greeting": "Hi, {{.Name}}",
    "mail.email-verification.body": "It looks like you have changed your email address.<br><br>If that sounds right, verify your email address by clicking the following <a href=\"{{.URL}}\">link</a>.<br><br>If you have not changed your email address please contact us under <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}</a>.",
    "mail.email-successful-verification.subj": "{{.ServiceName}}: your email address is now verified",
    "mail.email-successful-verification.greeting": "Congrats, {{.Name}}",
    "mail.email-successful-verification.body": "Your e-mail has been successfully verified. Now it's time to log in and add content to your profile.",
    "mail.email-changed.subj": "{{.ServiceName}}: your email address has been changed",
    "mail.email-changed.greeting": "Hi, {{.Name}}",
    "mail.email-changed.body": "You changed your email address to {{.NewEmail}}.<br><br>If you have not changed your email address please contact us under <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}</a>",
    "mail.booking-confirmation.subj": "{{.ServiceName}}: your meeting confirmation",
    "mail.booking-confirmation.greeting": "Hi, {{.Name}}",
    "mail.booking-confirmation.body": "Your meeting time slot is confirmed on {{.Date}} at {{.Time}}.<br><br>Should you feel like rescheduling your meeting, follow this <a href=\"{{.URLReschedule}}\">link</a>.<br><br>If you want to cancel your meeting, click <a href=\"{{.URLCancel}}\">here</a>.",
    "mail.booking-cancellation.subj": "{{.ServiceName}}: your meeting was cancelled",
    "mail.booking-cancellation.greeting": "Hi, {{.Name}}",
    "mail.booking-cancellation.body": "Your meeting on {{.Date}} at {{.Time}} was cancelled.",
    "mail.booking-reschedule.subj": "{{.ServiceName}}: your meeting was rescheduled",
    "mail.booking-reschedule.greeting": "Hi, {{.Name}}",
    "mail.booking-reschedule.body": "Your meeting was rescheduled for a new time on {{.Date}} at {{.Time}}.<br><br>Should you feel like rescheduling your meeting again, follow this <a href=\"{{.URLReschedule}}\">link</a>.<br><br>If you want to cancel your meeting, click <a href=\"{{.URLCancel}}\">here</a>.",
    "mail.template.privacy": "Privacy policy",
    "mail.template.unsubscribe": "Unsubscribe",
    "btn.verify": "Verify",
    "btn.reset-password": "Reset password",
    "___file_trailer": ""
}
